package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.KelahiranVO;

public interface KelahiranService {

	Map<String, Object> addKelahiran(KelahiranVO vo);

	Map<String, Object> updateKelahiran(KelahiranVO vo);

}
